using System;

namespace VCommon.VApplication.Dto
{
    public class NamedEntityDto : EntityDto, IHaveName
    {
        public virtual string Name { get; set; }

        public NamedEntityDto()
        {
        }

        public NamedEntityDto(Guid id, string name)
        {
            Id = id;
            Name = name;
        }
    }
}